/* Inline definition lists */
dl.inlinedl dt,
dl.inlinedl dd {
  margin: 0;
}
dl.inlinedl dt {
  font-weight: bold;
}
dl.inlinedl dd {
  padding-bottom: 8px;
}

/* Inline unordered lists */
ul.inlineul {
  display: inline;
  list-style: none;
  padding: 0px;
}
ul.inlineul li {
  display: inline;
}
ul.inlineul li::after {
  content: ", ";
}
ul.inlineul li:last-child::after {
  content: "";
}

.gbmainview .mce-content-body {
  background: white;
  min-height: 100px;
  border: 1px solid var(--middle-gray);
}
